Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2752033002: Prefetch all WPR archives used by system_health_smoke_test (Closed)

Created:
8 months, 1 week ago by nednguyen
Modified:
8 months, 1 week ago
CC:
chromium-reviews, telemetry-reviews_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Prefetch all WPR archives used by system_health_smoke_test This also enables system_health_smoke_test on android.chromium bot (Android N5X Swarm Builder). BUG=700426 Review-Url: https://codereview.chromium.org/2752033002 Cr-Commit-Position: refs/heads/master@{#457813} Committed: https://chromium.googlesource.com/chromium/src/+/cae53638598092a3a97ad4fd6fbe5addd9404d9a

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+9 lines, -4 lines) Patch
M testing/buildbot/chromium.android.json View 1 chunk +1 line, -2 lines 0 comments Download
M tools/perf/benchmarks/system_health_smoke_test.py View 1 chunk +8 lines, -2 lines 0 comments Download
Trybot results:  linux_chromium_rel_ng   android_clang_dbg_recipe   linux_chromium_asan_rel_ng   linux_chromium_chromeos_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   linux_chromium_compile_dbg_ng   chromeos_daisy_chromium_compile_only_ng   android_compile_dbg   linux_chromium_rel_ng   android_arm64_dbg_recipe   chromium_presubmit   cast_shell_android   linux_chromium_tsan_rel_ng   linux_chromium_chromeos_ozone_rel_ng   cast_shell_linux   linux_android_rel_ng   win_chromium_x64_rel_ng   win_clang   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   win_chromium_compile_dbg_ng   ios-simulator-xcode-clang   win_chromium_rel_ng   chromeos_daisy_chromium_compile_only_ng   ios-simulator   cast_shell_android   linux_chromium_compile_dbg_ng   linux_chromium_asan_rel_ng   linux_chromium_rel_ng   linux_chromium_tsan_rel_ng   linux_android_rel_ng   android_arm64_dbg_recipe   cast_shell_linux   chromium_presubmit   linux_chromium_chromeos_rel_ng   ios-device   android_clang_dbg_recipe   android_cronet   ios-device-xcode-clang   chromeos_amd64-generic_chromium_compile_only_ng   android_compile_dbg   linux_chromium_chromeos_ozone_rel_ng   android_n5x_swarming_rel   android_n5x_swarming_rel   android_n5x_swarming_rel   android_n5x_swarming_rel   android_n5x_swarming_rel   android_n5x_swarming_rel   android_n5x_swarming_rel   android_n5x_swarming_rel   android_n5x_swarming_rel   ios-simulator   win_clang   win_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-device   linux_chromium_tsan_rel_ng   ios-device-xcode-clang   win_chromium_compile_dbg_ng   win_chromium_x64_rel_ng   mac_chromium_rel_ng   android_clang_dbg_recipe   linux_chromium_rel_ng   android_compile_dbg   linux_chromium_compile_dbg_ng   linux_chromium_asan_rel_ng   cast_shell_android   chromeos_daisy_chromium_compile_only_ng   linux_android_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   cast_shell_linux   android_n5x_swarming_rel   chromeos_amd64-generic_chromium_compile_only_ng   chromium_presubmit   android_arm64_dbg_recipe   android_cronet 

Messages

Total messages: 29 (14 generated)
nednguyen
+Charliea for changes to tools/perf
8 months, 1 week ago (2017-03-15 20:39:01 UTC) #10
charliea (OOO until 10-5)
lgtm (although I'm not a tools/perf OWNER, you are)
8 months, 1 week ago (2017-03-16 14:10:14 UTC) #11
nednguyen
On 2017/03/16 14:10:14, charliea wrote: > lgtm (although I'm not a tools/perf OWNER, you are) ...
8 months, 1 week ago (2017-03-16 14:25:19 UTC) #12
jam
On 2017/03/16 14:25:19, nednguyen wrote: > On 2017/03/16 14:10:14, charliea wrote: > > lgtm (although ...
8 months, 1 week ago (2017-03-16 15:43:52 UTC) #13
jbudorick
On 2017/03/16 14:25:19, nednguyen wrote: > On 2017/03/16 14:10:14, charliea wrote: > > lgtm (although ...
8 months, 1 week ago (2017-03-16 15:45:27 UTC) #14
nednguyen
On 2017/03/16 15:45:27, jbudorick wrote: > On 2017/03/16 14:25:19, nednguyen wrote: > > On 2017/03/16 ...
8 months, 1 week ago (2017-03-16 16:10:26 UTC) #15
nednguyen
On 2017/03/16 16:10:26, nednguyen wrote: > On 2017/03/16 15:45:27, jbudorick wrote: > > On 2017/03/16 ...
8 months, 1 week ago (2017-03-17 01:24:12 UTC) #16
nednguyen
On 2017/03/17 01:24:12, nednguyen wrote: > On 2017/03/16 16:10:26, nednguyen wrote: > > On 2017/03/16 ...
8 months, 1 week ago (2017-03-17 01:25:10 UTC) #17
nednguyen
On 2017/03/17 01:25:10, nednguyen wrote: > On 2017/03/17 01:24:12, nednguyen wrote: > > On 2017/03/16 ...
8 months, 1 week ago (2017-03-17 15:31:02 UTC) #18
jbudorick
lgtm On 2017/03/17 15:31:02, nednguyen wrote: > On 2017/03/17 01:25:10, nednguyen wrote: > > On ...
8 months, 1 week ago (2017-03-17 16:01:08 UTC) #19
nednguyen
On 2017/03/17 16:01:08, jbudorick wrote: > lgtm > > On 2017/03/17 15:31:02, nednguyen wrote: > ...
8 months, 1 week ago (2017-03-17 16:09:04 UTC) #20
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2752033002/1
8 months, 1 week ago (2017-03-17 16:09:34 UTC) #22
commit-bot: I haz the power
Try jobs failed on following builders: android_compile_dbg on master.tryserver.chromium.android (JOB_FAILED, https://build.chromium.org/p/tryserver.chromium.android/builders/android_compile_dbg/builds/230997)
8 months, 1 week ago (2017-03-17 16:17:37 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2752033002/1
8 months, 1 week ago (2017-03-17 16:30:18 UTC) #26
commit-bot: I haz the power
8 months, 1 week ago (2017-03-17 18:05:55 UTC) #29
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/cae53638598092a3a97ad4fd6fbe...

Powered by Google App Engine
This is Rietveld efc10ee0f